.project-modal{
    display:none;
    position:fixed;
    z-index:9999;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.8);
    align-items:center;
    justify-content:center;
}

.project-modal img{
    width:100%;
    max-width:400px;
    height:auto;
    border-radius:8px;
}

.project-modal-content img{
    display:block;
    margin:auto;
    width:100%;
    max-width:400px;
    height:auto;
}

.project-modal-content{
    background:#fff;
    padding:30px;
    max-width:600px;
    width:90%;
    border-radius:8px;
    position:relative;
}

.close-modal{
    position:absolute;
    top:15px;
    right:20px;
    font-size:28px;
    cursor:pointer;
}

@media (max-width:768px){

.project-modal-content{
    max-width:90%;
}

.project-modal-content img{
    max-width:280px;
}

}